opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvImageDrawer Member List

This is the complete list of members for CvImageDrawer, including all inherited members.

CvImageDrawer() | CvImageDrawer | inline
Draw(const CvArr *src, CvBlobSeq *blob_seq=0, const CvSeq *roi_seq=0) | CvImageDrawer |
GetImage() | CvImageDrawer | inline
m_image | CvImageDrawer | protected
m_shape | CvImageDrawer | protected
SetShapes(const CvDrawShape *shapes, int num) | CvImageDrawer |
~CvImageDrawer() | CvImageDrawer | inline